Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0003662 [JEDI VCL] 00 JVCL Components minor always 2006-04-25 04:57 2006-06-09 02:15
Reporter user72 View Status public  
Assigned To user72
Priority normal Resolution fixed  
Status resolved   Product Version
Summary 0003662: TJvMRUManager: MaxLength has no effect if ShowAccelChar is false
Description When ShowAccelChar is false, the setting of MaxLength has no effect, resulting in nio path compaction unless an accelerator character is shown
Additional Information
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0009182)
user72
2006-04-25 07:53

Fixed in CVS
(0009184)
obones (administrator)
2006-04-26 00:45

I'm sorry Peter, but CVS is no longer used as indicated in the news sections for the project and the newsgroups. I'm even surprised you managed to commit, I removed write access to every developer in the group. Anyway, you will have to either do the commit in SVN, or tell me and I'll do it.
Sorry for the inconvenience.
(0009513)
obones (administrator)
2006-06-09 02:15

Backported changes from CVS

- Issue History
Date Modified Username Field Change
2006-04-25 04:57 user72 New Issue
2006-04-25 04:58 user72 Issue Monitored: user72
2006-04-25 07:50 user72 Status new => assigned
2006-04-25 07:50 user72 Assigned To => user72
2006-04-25 07:53 user72 Status assigned => resolved
2006-04-25 07:53 user72 Resolution open => fixed
2006-04-25 07:53 user72 Note Added: 0009182
2006-04-26 00:45 obones Status resolved => feedback
2006-04-26 00:45 obones Resolution fixed => reopened
2006-04-26 00:45 obones Note Added: 0009184
2006-06-09 02:15 obones Status feedback => resolved
2006-06-09 02:15 obones Resolution reopened => fixed
2006-06-09 02:15 obones Note Added: 0009513


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker